header {
	position: relative;
	width: 960px;
	height: 330px; 
	margin: 0 auto;
}
.mail {
	position: absolute;
	left: 700px;
	width: 236px;
	height: 40px;
}
.mail a {
	padding-top: 10px;
	padding-left: 8px;
	width: 236px;
	height: 40px;
	color: #646464;
	display: inline-block;
	background: url(../images/letter.gif) 88% 50% no-repeat;
	background-size: 12%;
}
.mail a:hover {
	text-decoration: underline;
	color: #646464;
}
div.info {
	font-size: 0.9em;
	margin-top: 5px;
    margin-left: 17px;
	background-color: rgba(255,255,255,.5);
	padding: 8px 10px 10px 10px;
	position: absolute;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
}
div.title {
	position: absolute;
	top: 20%;
	left: 2%;
}
div.title p {
	text-align: left;
	text-shadow: 2px 2px 1px #ffffff;
	font-size: 1.5em;
}
div.gerb {
	display: none;
	position: absolute;
	left: 40%;
	background: url(../images/gerb.gif) left top no-repeat;
	width: 174px;
	height: 214px;
}